Gentoo Archives: gentoo-binhost-autobuilds

From: binhost@××××××××××××××××××××××××.org
To: gentoo-binhost-autobuilds@l.g.o
Subject: [gentoo-binhost-autobuilds] [binhost amd64-default-17.1] Update succeeded
Date: Thu, 02 Feb 2023 10:20:41
Message-Id: 20230202102037.95838268044@demeter.amd64.dev.gentoo.org
1 Binhost amd64-default-17.1 update succeeded
2
3
4 Spawning container binhost-amd64-x86-64 on /var/lib/machines/binhost-amd64-x86-64.
5 Press ^] three times within 1s to kill container.
6 WARNING:urllib3.connection:Certificate did not match expected hostname: gentoo.org. Certificate: {'subject': ((('countryName', 'US'),), (('stateOrProvinceName', 'California'),), (('localityName', 'San Francisco'),), (('organizationName', 'Fastly, Inc.'),), (('commonName', 'default.ssl.fastly.net'),)), 'issuer': ((('countryName', 'BE'),), (('organizationName', 'GlobalSign nv-sa'),), (('commonName', 'GlobalSign RSA OV SSL CA 2018'),)), 'version': 3, 'serialNumber': '729791010D5B03E97FD14F53', 'notBefore': 'Nov 18 16:26:16 2022 GMT', 'notAfter': 'Dec 20 16:26:15 2023 GMT', 'subjectAltName': (('DNS', 'default.ssl.fastly.net'), ('DNS', 'fastly.com'), ('DNS', '*.a.ssl.fastly.net'), ('DNS', '*.hosts.fastly.net'), ('DNS', '*.global.ssl.fastly.net'), ('DNS', '*.fastly.com'), ('DNS', 'a.ssl.fastly.net'), ('DNS', 'purge.fastly.net'), ('DNS', 'mirrors.fastly.net'), ('DNS', 'control.fastly.net'), ('DNS', 'tools.fastly.net')), 'OCSP': ('http://ocsp.globalsign.com/gsrsaovsslca2018',), 'caIssuers':
7 ('http://secure.globalsign.com/cacert/gsrsaovsslca2018.crt',), 'crlDistributionPoints': ('http://crl.globalsign.com/gsrsaovsslca2018.crl',)}
8
9 * IMPORTANT: 22 news items need reading for repository 'gentoo'.
10 * Use eselect news read to view new items.
11
12 Calculating dependencies
13 * IMPORTANT: 22 news items need reading for repository 'gentoo'.
14 * Use eselect news read to view new items.
15
16 ....... done!
17 [ebuild U ] games-board/gnuchess-6.2.9-r1 [6.2.9]
18 [ebuild U ] dev-libs/rasqal-0.9.33-r1 [0.9.33]
19 [ebuild R ] kde-plasma/libkscreen-5.26.5
20
21 !!! The following binary packages have been ignored due to changed dependencies:
22
23 kde-plasma/libkscreen-5.26.5::gentoo
24
25 NOTE: The --binpkg-changed-deps=n option will prevent emerge
26 from ignoring these binary packages if possible.
27 Using --binpkg-changed-deps=y will silence this warning.
28 >>> Verifying ebuild manifests
29 >>> Jobs: 0 of 3 complete, 1 running Load avg: 7.6, 9.7, 12.7
30 >>> Emerging (1 of 3) games-board/gnuchess-6.2.9-r1::gentoo
31 >>> Jobs: 0 of 3 complete, 1 running Load avg: 7.6, 9.7, 12.7
32 >>> Jobs: 0 of 3 complete, 2 running Load avg: 7.6, 9.7, 12.7
33 >>> Emerging (2 of 3) dev-libs/rasqal-0.9.33-r1::gentoo
34 >>> Jobs: 0 of 3 complete, 2 running Load avg: 7.6, 9.7, 12.7
35 >>> Jobs: 0 of 3 complete, 3 running Load avg: 7.6, 9.7, 12.7
36 >>> Emerging (3 of 3) kde-plasma/libkscreen-5.26.5::gentoo
37 >>> Jobs: 0 of 3 complete, 3 running Load avg: 7.6, 9.7, 12.7
38 >>> Installing (3 of 3) kde-plasma/libkscreen-5.26.5::gentoo
39 >>> Jobs: 0 of 3 complete, 3 running Load avg: 10.9, 10.3, 12.8
40 >>> Jobs: 0 of 3 complete, 2 running Load avg: 10.9, 10.3, 12.8
41 >>> Jobs: 1 of 3 complete, 2 running Load avg: 10.3, 10.2, 12.8
42 >>> Installing (1 of 3) games-board/gnuchess-6.2.9-r1::gentoo
43 >>> Jobs: 1 of 3 complete, 2 running Load avg: 10.3, 10.2, 12.8
44 >>> Jobs: 1 of 3 complete, 1 running Load avg: 10.3, 10.2, 12.8
45 >>> Jobs: 2 of 3 complete, 1 running Load avg: 10.3, 10.2, 12.8
46 >>> Installing (2 of 3) dev-libs/rasqal-0.9.33-r1::gentoo
47 >>> Jobs: 2 of 3 complete, 1 running Load avg: 10.3, 10.2, 12.8
48 >>> Jobs: 2 of 3 complete Load avg: 10.3, 10.2, 12.8
49 >>> Jobs: 3 of 3 complete Load avg: 10.1, 10.2, 12.7
50
51
52 * Regenerating GNU info directory index...
53 * Processed 129 info files.
54
55 * IMPORTANT: 22 news items need reading for repository 'gentoo'.
56 * Use eselect news read to view new items.
57
58 * After world updates, it is important to remove obsolete packages with
59 * emerge --depclean. Refer to `man emerge` for more information.
60
61 * Always study the list of packages to be cleaned for any obvious
62 * mistakes. Packages that are part of the world set will always
63 * be kept. They can be manually added to this set with
64 * `emerge --noreplace <atom>`. Packages that are listed in
65 * package.provided (see portage(5)) will be removed by
66 * depclean, even if they are part of the world set.
67 *
68 * As a safety measure, depclean will not remove any packages
69 * unless *all* required dependencies have been resolved. As a
70 * consequence of this, it often becomes necessary to run
71 * `emerge --update --newuse --deep @world` prior to depclean.
72
73 Calculating dependencies . .. ... done!
74 >>> No packages selected for removal by depclean
75 >>> To see reverse dependencies, use --verbose
76 Packages installed: 1422
77 Packages in world: 34
78 Packages in system: 48
79 Required packages: 1422
80 Number removed: 0
81 >>> Building file list for packages cleaning...
82 >>> Cleaning binary packages...
83 [ 381.8 K ] dev-libs/rasqal-0.9.33
84 [ 306.4 K ] games-board/gnuchess-6.2.9
85
86
87 Emaint: fix binhost [<=> ]
88 Emaint: fix binhost 100% [============================================>]
89 Emaint: fix binhost 100% [============================================>]
90 [ 1.5 K ] Packages Index
91 ===========
92 [ 689.7 K ] Total space from 2 files were freed in the packages directory
93 Container binhost-amd64-x86-64 exited successfully.
94 Spawning container binhost-amd64-x86-64-gnome on /var/lib/machines/binhost-amd64-x86-64-gnome.
95 Press ^] three times within 1s to kill container.
96 WARNING:urllib3.connection:Certificate did not match expected hostname: gentoo.org. Certificate: {'subject': ((('countryName', 'US'),), (('stateOrProvinceName', 'California'),), (('localityName', 'San Francisco'),), (('organizationName', 'Fastly, Inc.'),), (('commonName', 'default.ssl.fastly.net'),)), 'issuer': ((('countryName', 'BE'),), (('organizationName', 'GlobalSign nv-sa'),), (('commonName', 'GlobalSign RSA OV SSL CA 2018'),)), 'version': 3, 'serialNumber': '729791010D5B03E97FD14F53', 'notBefore': 'Nov 18 16:26:16 2022 GMT', 'notAfter': 'Dec 20 16:26:15 2023 GMT', 'subjectAltName': (('DNS', 'default.ssl.fastly.net'), ('DNS', 'fastly.com'), ('DNS', '*.a.ssl.fastly.net'), ('DNS', '*.hosts.fastly.net'), ('DNS', '*.global.ssl.fastly.net'), ('DNS', '*.fastly.com'), ('DNS', 'a.ssl.fastly.net'), ('DNS', 'purge.fastly.net'), ('DNS', 'mirrors.fastly.net'), ('DNS', 'control.fastly.net'), ('DNS', 'tools.fastly.net')), 'OCSP': ('http://ocsp.globalsign.com/gsrsaovsslca2018',), 'caIssuers':
97 ('http://secure.globalsign.com/cacert/gsrsaovsslca2018.crt',), 'crlDistributionPoints': ('http://crl.globalsign.com/gsrsaovsslca2018.crl',)}
98
99 * IMPORTANT: 4 config files in '/etc' need updating.
100 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
101 * sections of the emerge man page to learn how to update config files.
102
103 * IMPORTANT: 24 news items need reading for repository 'gentoo'.
104 * Use eselect news read to view new items.
105
106 Calculating dependencies
107 * IMPORTANT: 24 news items need reading for repository 'gentoo'.
108 * Use eselect news read to view new items.
109
110 ..... done!
111 [binary U ] dev-libs/rasqal-0.9.33-r1-1 [0.9.33]
112 [ebuild R ] sys-libs/libosinfo-1.10.0-r1
113
114 !!! The following binary packages have been ignored due to changed dependencies:
115
116 sys-libs/libosinfo-1.10.0-r1::gentoo
117
118 NOTE: The --binpkg-changed-deps=n option will prevent emerge
119 from ignoring these binary packages if possible.
120 Using --binpkg-changed-deps=y will silence this warning.
121 >>> Verifying ebuild manifests
122 >>> Jobs: 0 of 2 complete, 1 running Load avg: 7.7, 9.6, 12.3
123 >>> Emerging binary (1 of 2) dev-libs/rasqal-0.9.33-r1::gentoo
124 >>> Jobs: 0 of 2 complete, 1 running Load avg: 7.7, 9.6, 12.3
125 >>> Jobs: 0 of 2 complete, 2 running Load avg: 7.7, 9.6, 12.3
126 >>> Emerging (2 of 2) sys-libs/libosinfo-1.10.0-r1::gentoo
127 >>> Jobs: 0 of 2 complete, 2 running Load avg: 7.7, 9.6, 12.3
128 >>> Installing (1 of 2) dev-libs/rasqal-0.9.33-r1::gentoo
129 >>> Jobs: 0 of 2 complete, 2 running Load avg: 7.7, 9.6, 12.3
130 >>> Jobs: 0 of 2 complete, 1 running Load avg: 7.7, 9.6, 12.3
131 >>> Jobs: 1 of 2 complete, 1 running Load avg: 7.6, 9.5, 12.3
132 >>> Installing (2 of 2) sys-libs/libosinfo-1.10.0-r1::gentoo
133 >>> Jobs: 1 of 2 complete, 1 running Load avg: 7.0, 9.3, 12.2
134 >>> Jobs: 1 of 2 complete Load avg: 7.0, 9.3, 12.2
135 >>> Jobs: 2 of 2 complete Load avg: 6.9, 9.3, 12.2
136
137
138 * GNU info directory index is up-to-date.
139
140 * IMPORTANT: 4 config files in '/etc' need updating.
141
142 !!! existing preserved libs:
143 >>> package: gnome-base/nautilus-43.1
144 * - /usr/lib64/libnautilus-extension.so.1
145 * - /usr/lib64/libnautilus-extension.so.1.5.0
146 * used by /usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so (app-cdr/brasero-3.12.3)
147 Use emerge @preserved-rebuild to rebuild packages using these libraries
148 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
149 * sections of the emerge man page to learn how to update config files.
150
151 * IMPORTANT: 24 news items need reading for repository 'gentoo'.
152 * Use eselect news read to view new items.
153
154 * After world updates, it is important to remove obsolete packages with
155 * emerge --depclean. Refer to `man emerge` for more information.
156
157 * Always study the list of packages to be cleaned for any obvious
158 * mistakes. Packages that are part of the world set will always
159 * be kept. They can be manually added to this set with
160 * `emerge --noreplace <atom>`. Packages that are listed in
161 * package.provided (see portage(5)) will be removed by
162 * depclean, even if they are part of the world set.
163 *
164 * As a safety measure, depclean will not remove any packages
165 * unless *all* required dependencies have been resolved. As a
166 * consequence of this, it often becomes necessary to run
167 * `emerge --update --newuse --deep @world` prior to depclean.
168
169 Calculating dependencies .... done!
170 >>> No packages selected for removal by depclean
171 >>> To see reverse dependencies, use --verbose
172 Packages installed: 1138
173 Packages in world: 27
174 Packages in system: 48
175 Required packages: 1138
176 Number removed: 0
177 Container binhost-amd64-x86-64-gnome exited successfully.
178
179
180
181 Full build log at /root/.tmp-binhost-amd64-default-17.1-update-1675333021